Bug 492661 - Update compiz to 0.8.2
Update compiz to 0.8.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 17:44 EDT by Bojan Smojver
Modified: 2009-09-03 20:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 20:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2009-03-27 17:44:29 EDT
Description of problem:
New version available upstream:

http://lists.compiz-fusion.org/pipermail/community/2009-March/000185.html
Comment 1 Adel Gadllah 2009-04-01 12:54:03 EDT
Well people keep asking this but the answer is no, it wont get updated before F11 is released for two reason:

1) We are already past feature freeze
2) 0.8.x contains changes that break upgrades for people using 0.7.x/0.6.x so just building the new version is not enough. 


I have a fix for 2) but I it will need some testing to make sure it does not have any side effects. That being said compiz will be updated to 0.8.x but *after* F11 is released.
Comment 2 Bojan Smojver 2009-04-01 17:05:50 EDT
That's cool. No rush. Just filed so it doesn't slip through the cracks.
Comment 3 TK009 2009-04-12 14:19:18 EDT
Based on information in comment #1, I am assigning this bug. If this was incorrect please change and advise.

This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Adam Williamson 2009-04-14 18:05:13 EDT
I don't really see how it's better to do a post-release update than updating it before the release? If the update is going to cause problems, it's just as bad (or possibly worse) to do it in an official update (which people expect to work flawlessly) than to do it in a new distro release (which people don't, necessarily).

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Adam Williamson 2009-04-14 18:05:41 EDT
if I misread that and you mean you're going to upgrade in *rawhide* after f11 comes out, no problem =)

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.